/**
* Theme Name: Zeen Child
* Description: Zeen child theme.
* Author: Codetipi
* Template: zeen
* Version: 1.0.0
*/

.slide-in-menu .logo-slide {display: none;}
.slide-in-menu .bg-area a {font-size: 20px;}
.sub-menu {padding-left: 25px;}
.menu-side-container .menu-item-object-category{ font-weight: 600;}
.link-color-wrap a {color: #379fa1;}
.link-color-wrap a:hover {color: #2a7e7f; text-decoration: underline;}
